  :root {
    --theme: rgba(248, 203, 173);
    /* --nav-hover-color: linear-gradient(to left, violet, indigo, blue, green, orange, red); */
  }

  * {
    font-family: 'Raleway', sans-serif;
    line-height: 1.5em;

    /* For webkit */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box !important;
  }

  html,
  body {
    margin: 0;
    padding: 0;
  }

  header {
    overflow: hidden;
  }

  .container {
    width: 1080px;
  }

  .justify {
    max-width: 2100px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1em;
    padding-right: 1em;
  }

  .adjust {
    margin-left: auto;
    margin-right: auto;
    padding-left: 5%;
    padding-right: 5%;
  }

  .added-margin {
    margin-top: 3% !important;
    margin-bottom: 3%;
  }

  /* -------------------- Start Navigation -------------------- */
#nav {
	width: 100%;
	z-index: 10;
	position: relative;
	float: left;
	margin-bottom: 10px;
  background-color: #c65200;
  color: white;
	/* The font used for the navigation it was dowloaded from https://www.freefontdownload.org */
}

#nav>a {
	display: none;
}

#nav li {
	position: relative;
	list-style-position: inside;
	list-style-type: none;
}

#nav li a {
	color: var(--primary-color);
	display: block;
	text-decoration: none;
}

/* first level */

#nav>ul {
	text-align: center;
	padding-left: 0px !important;
	margin-left: 0px !important;
}

#nav>ul>li {
	margin: 0px 15px;
	padding: 4px 8px;
	height: 100%;
	display: inline-block;
}

#nav>ul>li>a {
	height: 100%;
	text-align: center;
}

#nav>ul>li:not( :last-child)>a {}

#nav>ul>li:hover>a,
#nav>ul:not( :hover)>li.active>a {}

/* second level */

#nav li ul {
	background-color: #ccc;
	display: none;
	position: absolute;
	top: 100%;
	margin-left: 0 !important;
	padding-left: 0 !important;
	width: 170px;
	text-align: left;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#nav li:hover ul {
	display: block;
	left: 0;
	right: 0;
}

#nav li:not( :first-child):hover ul {
	left: -1px;
}

#nav li ul a {
	color: var(--primary-color);
	padding: 0.75em;
	/* 15 (20) */
}

#nav li ul li a:hover,
#nav li ul:not( :hover) li.active a {}

/* -------------------- End Navigation -------------------- */

  /*Dropdown*/

  .navlink {
    padding-right: 20px;
  }

  .dropdown .dropbtn {
    border: none;
    outline: none;
    position: relative;
  }

  .dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    width: fit-content;
    border-radius: 10px;
  }

  .dropdown-content a {
    float: none;
    padding: 12px 10px;
    display: block;
    text-align: center;
    border-radius: 10px;
    color: black !important;
  }

  .dropdown-content a:hover {
    color: grey !important;
    background: var(--nav-hover-color);
    /* -webkit-background-clip: text; */
  }

  .dropdown:hover .dropdown-content {
    display: block;
  }

  .banner {
    position: relative;
    width: 100%;
    max-height: 900px;
    height: 30vw;
    border-radius: 50px;
    overflow: hidden;
  }

  .banner img {
    width: 100%;
    /*height: 100%;*/
    object-fit: contain;
    filter: brightness(0.9);
  }

 .banner-container {
  position: relative;
}

.banner-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
}


  .banner-text p {
    display: inline;
    color: black;
    font-size: 3.5vw;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .page-intro-text {
      padding-top: 20px;
      padding-bottom: 20px;
      text-align: center;
      max-width: 70rem;
  }

  .carousel-section {
    display: grid;
    grid-template-columns: 1fr  4fr 1fr;
    align-items: center;
    justify-items: center;
    gap: 10px;
    padding: 40px 0;
  }

  .curve {
    width: 150px;
    height: 400px;
    background: #f9bda0;
  }

  .curve.left {
    border-bottom-right-radius: 150px;
    border-top-left-radius: 150px;
  }

  .curve.right {
    border-top-right-radius: 150px;
    border-bottom-left-radius: 150px;
  }

  .arrow {
    background: none;
    border: none;
    font-size: 5rem;
    color: #f9bda0;
    cursor: pointer;
    transition: transform 0.2s;
  }

  .arrow:hover {
    transform: scale(1.2);
  }

  .carousel img {
    width: 100%;
    /*height: 300px;*/
    border-radius: 20px;
    object-fit: contain;
    filter: brightness(0.6);
  }

  .library-info {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    align-items: center;
  }

  .library-info img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 0;
    max-height: 250px;
  }

  .img-corner-top-right img {
    border-top-right-radius: 200px;
  }

  .img-corner-top-left img {
    border-top-left-radius: 200px;
  }

  .library-info-text {
    text-align: center;
  }

  .library-info-text a {
    text-decoration: none;
    color: white;
    background-color: #c65200;
    padding: 10px;
    border-radius: 10px;
  }

  .library-info-text a:hover {
    /* text-decoration: underline; */
    color: black;
    transition: ease-in-out .5s;
  }

  .links {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1.25fr;
    grid-template-rows: auto 1fr;
  }

  .links ul {
    list-style: none;
    padding: 0;
  }

  .links ul li a {
    color: #c65200;
    text-decoration: none;
  }

  .links ul li a:hover {
    text-decoration: underline;
    font-weight: bold;
    transition: ease-in-out;
  }

.Policies-content{
    font-size:1.4em;
    margin:5%;

}
.grid-libPicks{
    display:grid;
    margin:auto;
    grid-template-columns:1fr 1fr 1fr;
    width:80%;
    font-size:1.2em;
}


.grid-item{
    margin:auto;
}

  .about-section{
      margin:0 auto;
      padding:0 20px ;
      font-size:1.4em;
  }

  .library-footer {
    position: relative;
    width: 100%;
    overflow: hidden;
    color: #fff;
    font-family: sans-serif;
    text-align: center;
  }
.library-footer a {
    color:white;
    text-decoration: none;
  }

  .library-footer a:hover {
    text-decoration: underline;
    color: #f9bda0;
  }

  .library-footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
  }
  .footer-image {
    position: relative;
    background: url("../images/atkinson_library.jpg") center center/cover no-repeat;
    height: 150px;
    width: 100%;
    color: #fff;
  }

  .footer-image::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 1;
  }

  .footer-content {
    background-color: #2b2b2b;
    padding: 1.5rem 1rem;
    line-height: 1.5;
    font-size: 0.9rem;
  }

  .footer-credit a {
    margin-top: 0.75rem;
    font-size: 0.8rem;
    opacity: 0.8;
    color: #fff;
    text-decoration: none;
  }

  .footer-credit a:hover {
    text-decoration: underline;
    color: #f9bda0;
  }

  .footer-content {
    border-top: 3px solid rgba(0, 0, 0, 0.4);
  }

  .services{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    align-items: center;
    place-items: center;
    padding:1% 2%;
  }

  .services ul{
    max-width: 400px;
    list-style: none;
  }

  .services ul li{
    text-align: left;
    padding: 5px 0;
  }
  .services-card a{
    text-decoration: none;
    color: #c65200;
  }

  .services-card{
    border: 2px solid white;
    border-radius: 10px;
    margin: 10px;
    width:100%;
    height:100%;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.1);
    word-wrap: break-word;
  }
.services-card img{
    width: 300px;
  }

  @media screen and (max-width: 1100px) {
    .carousel-section{
      grid-template-columns: 1fr ;
      padding: 10px;
    }
    .carousel img{
      height: 300px;
    }

    .curve{
      display: none;
    }

    .links{
      grid-template-columns: 1fr;
      text-align: center;
    }

    .row-2 {
      grid-row: 2;
    }

    .row-4 {
      grid-row: 4;
    }

    .row-6 {
      grid-row: 6;
    }

    .library-info {
      grid-template-columns: 1fr;
    }

    .padding-top {
      padding-top: 40px;
    }
    
    .padding-bottom {
      padding-bottom: 40px;
    }

  }